<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!--This is a generated XML file-->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xml="http://www.w3.org/XML/1998/namespace">
  <link:roleRef roleURI="http://www.xbrl.org/2009/role/negatedLabel" xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_InterestExpense" xlink:label="loc_ifrs-full_InterestExpense" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_InterestExpense" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Charge d’intérêt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestExpense" xlink:to="label_ifrs-full_InterestExpense" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_FeeAndCommissionExpense" xlink:label="loc_ifrs-full_FeeAndCommissionExpense" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_FeeAndCommissionExpense" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Charges d’honoraires et de commissions</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FeeAndCommissionExpense" xlink:to="label_ifrs-full_FeeAndCommissionExpense" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:label="loc_ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Amortissement et perte de valeur (reprise de perte de valeur) comptabilisés en résultat</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" xlink:to="label_ifrs-full_DepreciationAmortisationAndImpairmentLossReversalOfImpairmentLossRecognisedInProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxExpenseContinuingOperations" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Charge (produit) d’impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:to="label_ifrs-full_IncomeTaxExpenseContinuingOperations" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:label="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Résultat, attribuable à des participations ne donnant pas le contrôle</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ProfitLossAttributableToNoncontrollingInterests" xlink:to="label_ifrs-full_ProfitLossAttributableToNoncontrollingInterests" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" xlink:label="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Impôt sur le résultat en relation avec des composantes des autres éléments du résultat global qui seront reclassées en résultat net</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" xlink:to="label_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" xlink:label="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Impôt sur le résultat en relation avec des composantes des autres éléments du résultat global qui ne seront pas reclassées en résultat net</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" xlink:to="label_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Impôts sur le résultat payés (remboursés), classés dans les activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="label_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInOperatingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Flux de trésorerie résultant (utilisés dans le cadre) des activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="label_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInInvestingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Flux de trésorerie résultant (utilisés dans le cadre) d’activités d’investissement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="label_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashFlowsFromUsedInFinancingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Flux de trésorerie résultant (utilisés dans le cadre) d’activités de financement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="label_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Augmentation (diminution) de la trésorerie et des équivalents de trésorerie après effet des variations des taux de change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="label_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:label="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">Trésorerie et équivalents de trésorerie si différents de l’état de la situation financière</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:to="label_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/periodEndLabel">Trésorerie et équivalents de trésorerie si différents de l’état de la situation financière</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition" xlink:to="label_ifrs-full_CashAndCashEquivalentsIfDifferentFromStatementOfFinancialPosition2" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:label="loc_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Augmentation (diminution) par le biais de transactions avec les propriétaires, capitaux propres</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:to="label_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
    <link:loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2024-03-27/full_ifrs/full_ifrs-cor_2024-03-27.xsd#ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" xlink:label="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" />
    <link:label xlink:type="resource" xlink:label="label_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Impôt sur le résultat en relation avec des composantes des autres éléments du résultat global</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" xlink:to="label_ifrs-full_IncomeTaxRelatingToComponentsOfOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_EquityAttributableToOwnersOfParentAbstract" xlink:label="loc_AFL_EquityAttributableToOwnersOfParentAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_EquityAttributableToOwnersOfParentAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Capitaux propres attribuables aux propriétaires de la société mère</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_EquityAttributableToOwnersOfParentAbstract" xlink:to="label_AFL_EquityAttributableToOwnersOfParentAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_EquityAttributableToOwnersOfParentAbstract2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Total capitaux propres attribuables aux propriétaires de la société mère</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_EquityAttributableToOwnersOfParentAbstract" xlink:to="label_AFL_EquityAttributableToOwnersOfParentAbstract2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_Issuedcapitalandsharepremium" xlink:label="loc_AFL_Issuedcapitalandsharepremium" />
    <link:label xlink:type="resource" xlink:label="label_AFL_Issuedcapitalandsharepremium" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Capital et réserves liées </link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_Issuedcapitalandsharepremium" xlink:to="label_AFL_Issuedcapitalandsharepremium" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_ConsolidatedReserves" xlink:label="loc_AFL_ConsolidatedReserves" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ConsolidatedReserves" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Réserves Consolidées</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ConsolidatedReserves" xlink:to="label_AFL_ConsolidatedReserves" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_ProfitLossAbstract1" xlink:label="loc_AFL_ProfitLossAbstract1" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ProfitLossAbstract1" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Résultat [abstract]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ProfitLossAbstract1" xlink:to="label_AFL_ProfitLossAbstract1" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_ProfitLossBeforeTaxAbstract" xlink:label="loc_AFL_ProfitLossBeforeTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ProfitLossBeforeTaxAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Résultat avant impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ProfitLossBeforeTaxAbstract" xlink:to="label_AFL_ProfitLossBeforeTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ProfitLossBeforeTaxAbstract2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Résultat avant impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ProfitLossBeforeTaxAbstract" xlink:to="label_AFL_ProfitLossBeforeTaxAbstract2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_ProfitLossFromOperatingActivitiesAbstract" xlink:label="loc_AFL_ProfitLossFromOperatingActivitiesAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ProfitLossFromOperatingActivitiesAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Profits (pertes) d’activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ProfitLossFromOperatingActivitiesAbstract" xlink:to="label_AFL_ProfitLossFromOperatingActivitiesAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ProfitLossFromOperatingActivitiesAbstract2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Profits (pertes) d’activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ProfitLossFromOperatingActivitiesAbstract" xlink:to="label_AFL_ProfitLossFromOperatingActivitiesAbstract2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_GrossOperatingIncomeAbstract" xlink:label="loc_AFL_GrossOperatingIncomeAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_GrossOperatingIncomeAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">RESULTAT BRUT D'EXPLOITATION</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_GrossOperatingIncomeAbstract" xlink:to="label_AFL_GrossOperatingIncomeAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_NetBankingIncomeAbstract" xlink:label="loc_AFL_NetBankingIncomeAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_NetBankingIncomeAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">PRODUIT NET BANCAIRE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_NetBankingIncomeAbstract" xlink:to="label_AFL_NetBankingIncomeAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_Gainslossesonfinancialinstrumentsatfairvaluethroughprofitorloss" xlink:label="loc_AFL_Gainslossesonfinancialinstrumentsatfairvaluethroughprofitorloss" />
    <link:label xlink:type="resource" xlink:label="label_AFL_Gainslossesonfinancialinstrumentsatfairvaluethroughprofitorloss" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Gains ou pertes nets sur instruments financiers à la juste valeur par résultat </link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_Gainslossesonfinancialinstrumentsatfairvaluethroughprofitorloss" xlink:to="label_AFL_Gainslossesonfinancialinstrumentsatfairvaluethroughprofitorloss" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_Gainslossesonfinancialassetsatfairvaluethroughothercomprehensiveincome" xlink:label="loc_AFL_Gainslossesonfinancialassetsatfairvaluethroughothercomprehensiveincome" />
    <link:label xlink:type="resource" xlink:label="label_AFL_Gainslossesonfinancialassetsatfairvaluethroughothercomprehensiveincome" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Gains ou pertes nets sur instruments financiers à la juste valeur par capitaux propres </link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_Gainslossesonfinancialassetsatfairvaluethroughothercomprehensiveincome" xlink:to="label_AFL_Gainslossesonfinancialassetsatfairvaluethroughothercomprehensiveincome" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_NetBankingIncome" xlink:label="loc_AFL_NetBankingIncome" />
    <link:label xlink:type="resource" xlink:label="label_AFL_NetBankingIncome" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">PRODUIT NET BANCAIRE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_NetBankingIncome" xlink:to="label_AFL_NetBankingIncome" />
    <link:label xlink:type="resource" xlink:label="label_AFL_NetBankingIncome2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">PRODUIT NET BANCAIRE</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_NetBankingIncome" xlink:to="label_AFL_NetBankingIncome2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_OperatingExpenses" xlink:label="loc_AFL_OperatingExpenses" />
    <link:label xlink:type="resource" xlink:label="label_AFL_OperatingExpenses" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Charges générales d'exploitation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_OperatingExpenses" xlink:to="label_AFL_OperatingExpenses" />
    <link:label xlink:type="resource" xlink:label="label_AFL_OperatingExpenses2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Charges générales d'exploitation</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_OperatingExpenses" xlink:to="label_AFL_OperatingExpenses2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_GrossOperatingIncome" xlink:label="loc_AFL_GrossOperatingIncome" />
    <link:label xlink:type="resource" xlink:label="label_AFL_GrossOperatingIncome" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">RESULTAT BRUT D'EXPLOITATION</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_GrossOperatingIncome" xlink:to="label_AFL_GrossOperatingIncome" />
    <link:label xlink:type="resource" xlink:label="label_AFL_GrossOperatingIncome2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">RESULTAT BRUT D'EXPLOITATION</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_GrossOperatingIncome" xlink:to="label_AFL_GrossOperatingIncome2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_ComprehensiveIncomeAbstract1" xlink:label="loc_AFL_ComprehensiveIncomeAbstract1" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ComprehensiveIncomeAbstract1" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Résultat global</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ComprehensiveIncomeAbstract1" xlink:to="label_AFL_ComprehensiveIncomeAbstract1" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ComprehensiveIncomeAbstract12" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Total du résultat global</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ComprehensiveIncomeAbstract1" xlink:to="label_AFL_ComprehensiveIncomeAbstract12" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:label="loc_AFL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Autres éléments du résultat global qui seront reclassés en résultat net, nets d’impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:to="label_AFL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Total autres éléments du résultat global qui seront reclassés en résultat net, nets d’impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:to="label_AFL_OtherComprehensiveIncomeThatWillBeReclassifiedToProfitOrLossNetOfTaxAbstract2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:label="loc_AFL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Autres éléments du résultat global qui ne seront pas reclassés en résultat net, nets d’impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:to="label_AFL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Total autres éléments du résultat global qui ne seront pas reclassés en résultat net, nets d’impôt</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract" xlink:to="label_AFL_OtherComprehensiveIncomeThatWillNotBeReclassifiedToProfitOrLossNetOfTaxAbstract2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncomeAbstract" xlink:label="loc_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncomeAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncomeAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Total des éléments non monétaires inclus dans le résultat net avant impôts et des autres ajustements</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncomeAbstract" xlink:to="label_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncomeAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_NetProvisionsAndImpairment" xlink:label="loc_AFL_NetProvisionsAndImpairment" />
    <link:label xlink:type="resource" xlink:label="label_AFL_NetProvisionsAndImpairment" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Dotations nettes aux provisions et dépréciations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_NetProvisionsAndImpairment" xlink:to="label_AFL_NetProvisionsAndImpairment" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_AdjustmentsForWhichCashEffectsAreInvestingCashFlow" xlink:label="loc_AFL_AdjustmentsForWhichCashEffectsAreInvestingCashFlow" />
    <link:label xlink:type="resource" xlink:label="label_AFL_AdjustmentsForWhichCashEffectsAreInvestingCashFlow" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Perte nette/gain net des activités d'investissement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_AdjustmentsForWhichCashEffectsAreInvestingCashFlow" xlink:to="label_AFL_AdjustmentsForWhichCashEffectsAreInvestingCashFlow" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_AdjustmentsForWhichCashEffectsAreFinancingCashFlow" xlink:label="loc_AFL_AdjustmentsForWhichCashEffectsAreFinancingCashFlow" />
    <link:label xlink:type="resource" xlink:label="label_AFL_AdjustmentsForWhichCashEffectsAreFinancingCashFlow" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Perte nette/gain net des activités de financement</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_AdjustmentsForWhichCashEffectsAreFinancingCashFlow" xlink:to="label_AFL_AdjustmentsForWhichCashEffectsAreFinancingCashFlow" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncome" xlink:label="loc_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncome" />
    <link:label xlink:type="resource" xlink:label="label_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncome" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Total des éléments non monétaires inclus dans le résultat net avant impôts et des autres ajustements</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncome" xlink:to="label_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncome" />
    <link:label xlink:type="resource" xlink:label="label_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncome2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Total des éléments non monétaires inclus dans le résultat net avant impôts et des autres ajustements</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncome" xlink:to="label_AFL_TotalNonCashAndOtherAdjustmentItemsIncludedInPretaxIncome2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivitiesAbstract" xlink:label="loc_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivitiesAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivitiesAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Diminution / (augmentation) nette des actifs et passifs provenant des activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivitiesAbstract" xlink:to="label_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivitiesAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_Changeinintercreditinstitutionsitems" xlink:label="loc_AFL_Changeinintercreditinstitutionsitems" />
    <link:label xlink:type="resource" xlink:label="label_AFL_Changeinintercreditinstitutionsitems" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Flux lies aux opérations avec les établissements de crédit</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_Changeinintercreditinstitutionsitems" xlink:to="label_AFL_Changeinintercreditinstitutionsitems" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_ChangeInCustomerItems" xlink:label="loc_AFL_ChangeInCustomerItems" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ChangeInCustomerItems" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Flux liés aux opérations avec la clientèle</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ChangeInCustomerItems" xlink:to="label_AFL_ChangeInCustomerItems" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_ChangeInFinancialAssetsAndLiabilities" xlink:label="loc_AFL_ChangeInFinancialAssetsAndLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ChangeInFinancialAssetsAndLiabilities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Flux liés aux autres opérations affectant des actifs ou passifs financiers</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ChangeInFinancialAssetsAndLiabilities" xlink:to="label_AFL_ChangeInFinancialAssetsAndLiabilities" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_ChangeInNonFinancialAssetsAndLiabilities" xlink:label="loc_AFL_ChangeInNonFinancialAssetsAndLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ChangeInNonFinancialAssetsAndLiabilities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Flux liés aux autres opérations affectant des actifs ou passifs non financiers</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ChangeInNonFinancialAssetsAndLiabilities" xlink:to="label_AFL_ChangeInNonFinancialAssetsAndLiabilities" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivities" xlink:label="loc_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivities" />
    <link:label xlink:type="resource" xlink:label="label_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Diminution / (augmentation) nette des actifs et passifs provenant des activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivities" xlink:to="label_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivities" />
    <link:label xlink:type="resource" xlink:label="label_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivities2" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/totalLabel">Diminution / (augmentation) nette des actifs et passifs provenant des activités opérationnelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivities" xlink:to="label_AFL_IncreaseDecreaseInAssetsAndLiabilitiesResultingFromOperatingActivities2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_Changeinequityinvestmentsinvestingactivities" xlink:label="loc_AFL_Changeinequityinvestmentsinvestingactivities" />
    <link:label xlink:type="resource" xlink:label="label_AFL_Changeinequityinvestmentsinvestingactivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Flux liés aux actifs financiers et aux participations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_Changeinequityinvestmentsinvestingactivities" xlink:to="label_AFL_Changeinequityinvestmentsinvestingactivities" />
    <link:label xlink:type="resource" xlink:label="label_AFL_Changeinequityinvestmentsinvestingactivities2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Flux liés aux actifs financiers et aux participations</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_Changeinequityinvestmentsinvestingactivities" xlink:to="label_AFL_Changeinequityinvestmentsinvestingactivities2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_Cashflowsfrominvestmentproperty" xlink:label="loc_AFL_Cashflowsfrominvestmentproperty" />
    <link:label xlink:type="resource" xlink:label="label_AFL_Cashflowsfrominvestmentproperty" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Flux liés aux immeubles de placement </link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_Cashflowsfrominvestmentproperty" xlink:to="label_AFL_Cashflowsfrominvestmentproperty" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_ChangeInPropertyPlantEquipmentAndIntangibleAssetsInvestingActivities" xlink:label="loc_AFL_ChangeInPropertyPlantEquipmentAndIntangibleAssetsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ChangeInPropertyPlantEquipmentAndIntangibleAssetsInvestingActivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Flux liés aux immobilisations corporelles et incorporelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ChangeInPropertyPlantEquipmentAndIntangibleAssetsInvestingActivities" xlink:to="label_AFL_ChangeInPropertyPlantEquipmentAndIntangibleAssetsInvestingActivities" />
    <link:label xlink:type="resource" xlink:label="label_AFL_ChangeInPropertyPlantEquipmentAndIntangibleAssetsInvestingActivities2" xml:lang="fr" xlink:role="http://www.xbrl.org/2009/role/negatedLabel">Flux liés aux immobilisations corporelles et incorporelles</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_ChangeInPropertyPlantEquipmentAndIntangibleAssetsInvestingActivities" xlink:to="label_AFL_ChangeInPropertyPlantEquipmentAndIntangibleAssetsInvestingActivities2" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_Cashreceivedfrompaidtoshareholdersfinancingactivities" xlink:label="loc_AFL_Cashreceivedfrompaidtoshareholdersfinancingactivities" />
    <link:label xlink:type="resource" xlink:label="label_AFL_Cashreceivedfrompaidtoshareholdersfinancingactivities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Flux de trésorerie provenant ou à destination des actionnaires</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_Cashreceivedfrompaidtoshareholdersfinancingactivities" xlink:to="label_AFL_Cashreceivedfrompaidtoshareholdersfinancingactivities" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_IncreaseDecreaseInCashAndCashEquivalentsAbstract" xlink:label="loc_AFL_IncreaseDecreaseInCashAndCashEquivalentsAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_IncreaseDecreaseInCashAndCashEquivalentsAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Augmentation (diminution) de la trésorerie et des équivalents de trésorerie après effet des variations des taux de change</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_IncreaseDecreaseInCashAndCashEquivalentsAbstract" xlink:to="label_AFL_IncreaseDecreaseInCashAndCashEquivalentsAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_CashAndBalancesWithCentralBanksAssetsLiabilities" xlink:label="loc_AFL_CashAndBalancesWithCentralBanksAssetsLiabilities" />
    <link:label xlink:type="resource" xlink:label="label_AFL_CashAndBalancesWithCentralBanksAssetsLiabilities" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Caisse, banques centrales (actif &amp; passif)</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_CashAndBalancesWithCentralBanksAssetsLiabilities" xlink:to="label_AFL_CashAndBalancesWithCentralBanksAssetsLiabilities" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_NetDemandLoansAndDepositsWithCreditInstitutions" xlink:label="loc_AFL_NetDemandLoansAndDepositsWithCreditInstitutions" />
    <link:label xlink:type="resource" xlink:label="label_AFL_NetDemandLoansAndDepositsWithCreditInstitutions" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Comptes (actif et passif) et prêts/emprunts à vue auprès des établissements de crédit</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_NetDemandLoansAndDepositsWithCreditInstitutions" xlink:to="label_AFL_NetDemandLoansAndDepositsWithCreditInstitutions" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_IncreaseDecreaseThroughTransactionsWithOwnersAbstract" xlink:label="loc_AFL_IncreaseDecreaseThroughTransactionsWithOwnersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_AFL_IncreaseDecreaseThroughTransactionsWithOwnersAbstract" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Augmentation (diminution) par le biais de transactions avec les propriétaires, capitaux propres</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_IncreaseDecreaseThroughTransactionsWithOwnersAbstract" xlink:to="label_AFL_IncreaseDecreaseThroughTransactionsWithOwnersAbstract" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_IssuanceRedemptionOfEquityInstruments" xlink:label="loc_AFL_IssuanceRedemptionOfEquityInstruments" />
    <link:label xlink:type="resource" xlink:label="label_AFL_IssuanceRedemptionOfEquityInstruments" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Emissions / Remboursement d'instruments de capitaux propres</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_IssuanceRedemptionOfEquityInstruments" xlink:to="label_AFL_IssuanceRedemptionOfEquityInstruments" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_RemunerationOfUndatedDeeplySubordinatedNotes" xlink:label="loc_AFL_RemunerationOfUndatedDeeplySubordinatedNotes" />
    <link:label xlink:type="resource" xlink:label="label_AFL_RemunerationOfUndatedDeeplySubordinatedNotes" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Rémunération des émissions d’instruments de capitaux propres</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_RemunerationOfUndatedDeeplySubordinatedNotes" xlink:to="label_AFL_RemunerationOfUndatedDeeplySubordinatedNotes" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_AugmentationDeCapital18Mars" xlink:label="loc_AFL_AugmentationDeCapital18Mars" />
    <link:label xlink:type="resource" xlink:label="label_AFL_AugmentationDeCapital18Mars" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Augmentation de capital 18 mars</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_AugmentationDeCapital18Mars" xlink:to="label_AFL_AugmentationDeCapital18Mars" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_AugmentationDeCapital26Juin" xlink:label="loc_AFL_AugmentationDeCapital26Juin" />
    <link:label xlink:type="resource" xlink:label="label_AFL_AugmentationDeCapital26Juin" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Augmentation de capital 26 juin</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_AugmentationDeCapital26Juin" xlink:to="label_AFL_AugmentationDeCapital26Juin" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_AugmentationDeCapital6Novembre" xlink:label="loc_AFL_AugmentationDeCapital6Novembre" />
    <link:label xlink:type="resource" xlink:label="label_AFL_AugmentationDeCapital6Novembre" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Augmentation de capital 6 novembre</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_AugmentationDeCapital6Novembre" xlink:to="label_AFL_AugmentationDeCapital6Novembre" />
    <link:loc xlink:type="locator" xlink:href="9695002K2HDLD20JU790-2024-12-31.xsd#AFL_AugmentationDeCapital27Decembre" xlink:label="loc_AFL_AugmentationDeCapital27Decembre" />
    <link:label xlink:type="resource" xlink:label="label_AFL_AugmentationDeCapital27Decembre" xml:lang="fr" xlink:role="http://www.xbrl.org/2003/role/label">Augmentation de capital 27 décembre</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_AFL_AugmentationDeCapital27Decembre" xlink:to="label_AFL_AugmentationDeCapital27Decembre" />
  </link:labelLink>
</link:linkbase>